* {
	font-family: helvetica,arial,verdana,sans,univers;
}
PRE {
	font-family: courier;
}
INPUT, SELECT {
	color: #000000;
	background-color: #ffeeff;
	border: 1px solid;
	border-color: #ff99ff;
}
TD, TH {
	font-size: 10pt;
}
.plain {
	text-decoration: none;
}
.plain:hover, .plain:focus {
	text-decoration: underline;
}
TH.pag, TD.pag {
	background-color: #ffff99;
	font-weight: bold;
	font-size: 10pt;
	border: 1px solid #B0C0FF;
}
TH.pagsel, TD.pagsel {
	background-color: #ff99ff;
	font-weight: bold;
	font-size: 10pt;
	border: 1px solid #B0C0FF;
}
.range {
	background-color: #ccddff;
	font-size: 10pt;
	border: 1px solid #B0C0FF;
}
A.pag {
	background-color: #ffff99;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
}
A.pagsel {
	background-color: #ff99ff;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
}
.pag:hover, .pag:focus {
	text-decoration: underline;
}
.pagsel:hover, .pagsel:focus {
	text-decoration: underline;
}
.code {
	font-size: 32pt;
}
A.glyph, A:VISITED.glyph, A:ACTIVE.glyph {
	color: #000000;
	text-decoration: none;
}
A:HOVER.glyph, A:FOCUS.glyph {
	color: #000000;
	text-decoration: underline;
}
.hint_text {
	color : Black;
	font-size : 10pt;
	text-align : left;
}
.help_hdr {
	background-color: #D0D0FF;
	font-size: 11pt;
	border: 1px solid #B0C0FF;
	padding: 4px 4px 4px 4px;
}
.help {
	background-color: #DDDDFF;
	font-size: 10pt;
	border: 1px solid #B0C0FF;
	padding: 4px 4px 4px 4px;
}
.spanrow {
	background-color: #e0f8e0;
	font-size: 10pt;
	border: 1px solid #B0C0FF;
	padding: 4px 4px 4px 4px;
}
.hichar {
	color: #CC0000;
	font-weight: bold;
}
.char {
	font-size: 14pt;
	font-weight: normal;
	font-style: normal;
}
